﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32319.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BenchmarkDotNetSample", "BenchmarkDotNetSample.csproj", "{BE62F1E7-7EE7-466A-86A4-5450392B85B2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{BE62F1E7-7EE7-466A-86A4-5450392B85B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BE62F1E7-7EE7-466A-86A4-5450392B85B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BE62F1E7-7EE7-466A-86A4-5450392B85B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BE62F1E7-7EE7-466A-86A4-5450392B85B2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {E3E39ED2-DCC6-437A-BBD7-21BDB25DFA56}
	EndGlobalSection
EndGlobal
